
/******************** 全局样式 ************************/

form, div, ul, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6, a, img {margin: 0; padding: 0;}
body,td,div,p,pre,span,label,input,select,textarea {font-family: Arial,宋体,Helvetica,clean,sans-serif; font-size:12px; color: #808080;}
body,div,p,pre,span,label,textarea {line-height:150%;}

img {border:0;}
ul {list-style:none;}

a {color:#32467F; text-decoration:none;}
a:hover {color:#FF5500; text-decoration:none;}


/* 字体 */
.red {color: #FF0000;}
.blue {color: #0000FF;}
.orange {color: #FFA500;}
.gray {color: #999999;}
.white {color: #FFFFFF;}

h1 {font-size:20px; color:#ff6600; font-weight:bold; margin:10px 0;}
h2 {font-size:14px; color:#800040; font-weight:bold; margin:10px 0;}


/* 水平线 */
hr {height:1px; border:0; border-top:1px solid #C2C2C2}
hr.dashed {border-top:1px dashed #C2C2C2}


/* 布局 */
body.life {}
div.main {float:left; width:720px;}
div.panel {float:left; margin-left:5px; border:1px solid #DDDDFF; background-color:#FDFDFD; padding:8px; width:220px; min-height:560px;}
table.collapse {border-collapse:collapse;}
table.collapse tr.header td {background-color:#468DDD; color:#FFFFFF; font-weight:bold;}
ul.page {}
ul.page li {display:inline; padding:0 3px;}

/* 日历 */
table.calendar {background-color:#F6F6F6;}
.weektitle {background-color:#e9e9e9;}
.nullday {background-color:#fafafa;}
.day {background-color:#FFFFFF;}
.today {background:#FFFFFF url(../image/today.png) no-repeat 65px 3px;}
.today .dayno {color:#336699; font-weight:bold;}
.selected {border:2px solid #0080FF;}
.period0 {background-color:#FFEEE6;}
.period1 {background-color:#FFDBCA;}

/* 内容 */
.daycell {position:relative;height:90px;overflow:hidden;cursor:hand;}
.dayno {position:absolute; top:1px; right:5px; font-size:14px;}
.event {color:#ff6600;}
.event1 {color:#008000;font-weight:bold;}
.event2 {color:#008000;background-color:#FFFF00;font-weight:bold;}
.mamaweek {position:absolute; top:3px; left:43px; line-height:12px; padding:2px; border:1px solid #ff8000; color:#FFF; background-color:#ffaa82; display:none;}
.babyday {position:absolute; top:3px; left:43px; line-height:12px; padding:2px; border:1px solid #ff8000; color:#FFF; background-color:#ff80c0; display:none;}
.mamatip {font-weight:bold; color:#ff0080;}
.weight1 {position:absolute; top:23px; left:45px; color:#ff0080; display:none;}
.weight2 {position:absolute; top:40px; left:45px; color:#ff0080; display:none;}
.bodystatus {position:absolute; bottom:5px; right:30px;}
.moodstatus {position:absolute; bottom:5px; right:5px;}
.dayweight1 {font-weight:bold; color:#ff0080;}
.dayweight2 {font-weight:bold; color:#ff0080;}
.markstatus {position:absolute; top:13px; right:4px;}
.memostatus {position:absolute; top:25px; right:4px;}
.daymark {background:url(../image/!.gif) no-repeat; padding-left:15px; color:#FF0080;}
.daysummary {display:none}
.daytip {color:#FF00FF; font-weight:bold;}

/* 任务 */
.daytitle {font-size:20px; color:#ff6600; font-weight:bold;}
.eventbox {float:left; border:0; width:62px; height:23px; line-height:23px; color:#ffffff; cursor:hand; background:url(../image/box01.gif) no-repeat; margin:0 10px 10px 0}
.finish {background:url(../image/box02.gif) no-repeat;}

/* 日记 */
ul.diary {}
ul.diary li {padding:25px 0; border-bottom:1px dashed #cccccc}
ul.diary li span.status {margin-right:10px;}
input.memobtn {border:0; width:55px; height:26px; cursor:hand; background:url(../image/write.gif) no-repeat;}
